/* 小屏  */
@media screen and (min-width: 0px) and (max-width: 1360px){
.environment-warp .poster-btn.swiper-btn-prev {right: -100px; left: auto;  }
.environment-warp .poster-btn.swiper-btn-next {left: -100px; right: auto;  }
.pinpai-tab .tab .dsj-warp .poster-btn.swiper-btn-prev {right: -1.5rem;left: auto;}
.pinpai-tab .tab .dsj-warp .poster-btn.swiper-btn-next {left: -1.5rem;right: auto;}
.banner-team-nr .img1{bottom: 8rem;}
.banner-team-nr .img3{bottom: 8rem;}
.banner-nr{height: 50vw;min-height: 600px;left: 0;transform: translatex(0);}
}
/* 小屏 1440 */
@media screen and (min-width: 0px) and (max-width: 1440px){
html {font-size: 80%; } 
.shop {padding: 10rem 0 5rem;background: #E5EFEA url(../images/shop/shop-bg@2x.png) no-repeat center;background-size: cover;}
.shop-box{width: 1200px;height: 397px;}
.shop-box .map-swiper {height: 398px;top: -1px;left: -1px;}
.plan-box .plan-nr .pp-txt2{height: 26rem;}
.plan-box .plan-nr{height: 410px;}
.xihu-tab .tab img{max-width: 300px;}
.ppinfo .box2{width: 96%;}
.yh-banner .swiper-slide{width: 100%!important;}
.banner-container .pc-banner{height: 49vw;min-height: 627px;/*background-size: contain;*/}
.banner-nr{height: 50vw;min-height: 600px;}
.banner-team-nr .img1{bottom: 8rem;}
.banner-team-nr .img3{bottom: 8rem;}
.plan-bg{padding-bottom: 7rem;}
.yh-banner-btn .swiper-button-prev {left: 5%; right: auto; }
.yh-banner-btn .swiper-button-next {right: 5%; left: auto; }
}
/* 小屏 1441-1600 */
@media screen and (min-width: 1441px) and (max-width: 1600px){
html {font-size: 90%; } 
.yh-banner-btn .swiper-button-prev {left: 5%; right: auto; }
.yh-banner-btn .swiper-button-next {right: 5%; left: auto; }
.banner-container .pc-banner{height: 49vw;min-height: 705px;background-size: cover;}
}
@media screen and (min-width: 1921px) {
html {font-size: 100%; } 
}